uuid: 857994f8-61a2-4be0-8d72-7413f427e22b
langcode: en
status: true
dependencies:
  module:
    - node
id: content_page
label: 'content page'
type: 'canonical_entities:node'
pattern: '/content/[node:title]'
selection_criteria:
  c7d6ac23-2c2a-4fe2-b01e-42d60250d1e6:
    id: 'entity_bundle:node'
    negate: false
    uuid: c7d6ac23-2c2a-4fe2-b01e-42d60250d1e6
    context_mapping:
      node: node
    bundles:
      page: page
selection_logic: and
weight: -5
relationships: {  }
